@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}

.header {
    display: flex;
    background-color: #b97621;
    padding-left: 10vw;
    padding-right: 10vw;
    margin-bottom: 6vh;

}

.pagetop {
    width: 4vw;
    height: 8vh;
    background-color: #8d7c70;
    border-radius: 50%;
    position: fixed;
    right: 10vw;
    bottom: 10vh;
    border: solid 2px white;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
        transition: .5s;
}

.topyazirusi {
    width: 1vw;
    height: 2vh;
    border-top: 3px solid white;
    border-right: 3px solid white;
    transform: translateY(20%) rotate(-45deg);
    
}

.pagetop:hover {
    background-color: #372111;
    transition: .5s;
        transform: translateY(-3vh);
}


h1 {
    display: flex;
    text-decoration: none;
}

header nav {
    display: block;
    width: 80%;
}


header ul {
    display: flex;
}

header ul li {
    list-style-type: none;
    font-size: 1.5vw;
    width: calc(100%/4);
    text-align: center;
    line-height: 2.8;
    border-right: 2px solid #fff;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  margin-top: 2vh;

}



header ul li:nth-last-of-type(1) {
    border-right: none;
}
header ul li a {
        text-decoration: none;
        color: #fff;
        display: block;
}

header ul li a:hover {
    color: #372111;
}

h1 img {
    padding-top: 2vh;
    width: 5vw;
    margin-right: 4vw;


}


.main-image {
    display: flex;
    background-image: url(../images/haikei.jpg);
    background-size: cover;
    height: 60vh;
justify-content: center;
align-items: center;

    background-repeat: no-repeat;
    background-position: center top;
}



.main-image p {
    width: 30%;
    color: #fff;
    margin-top: 20vh;
    margin-left: auto;
    font-size: 2vw;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

.main-image p span {

  display: block;
  text-indent: 5em;
}

/* メインセクションここから */


.menu-list a {

    color: #372111;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
width: fit-content;
font-size: 1.5vw;
display: block;
margin-right: auto;
margin-left: auto;
display: flex;
margin-top: 2vh;
}

.menu-list a:hover {
    color: #8d7c70;
}

h2 {
    margin-top: 40vh;
    font-size: 2vw;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
width: 40vw;
margin-left: auto;
margin-right: auto;
text-align: center;
    margin-bottom: 8vh;

    border-left: 1px solid #372111;
    border-right: 1px solid #372111;
    color: #372111;
}

h3 {
        color: #372111;
              font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
margin-top: 25vh;
  margin-bottom: 15vh;
}

.kakoi {
    margin-top: 20vh;
    display: flex;
      margin-bottom: 20vh;
}


/* ドリンクここから */

.drink {
    margin-left: 20vw;
    margin-right: 20vw;
      background-image: url(../images/wave.png);
    background-size: cover;
    background-repeat: no-repeat;

}

.drink-left img {
    width: 20vw;
}

h4 {
            font-family: "Shippori Mincho B1", serif;
  font-weight: 800;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
  line-height: 1.6;
  color: #372111;
  border-bottom: 1px solid #372111;
  margin-top: 1vh;
  width: fit-content;
  margin-left: 1vw;
}


.drink-right {
    background-color: rgba(255, 255, 255, 0.5);
}

.drink-right p {

    margin-top: 3vw;
      margin-left: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
  line-height: 1.6;
  color: #372111;


}

/* food */


.food {
    margin-left: 20vw;
    margin-right: 20vw;
      background-image: url(../images/wave.png);
    background-size: cover;
    background-repeat: no-repeat;

}

.food-left img {
    width: 20vw;
}

.food-right {
    background-color: rgba(255, 255, 255, 0.5);
}

.food-right p {

    margin-top: 3vw;
      margin-left: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
  line-height: 1.6;
  color: #372111;

}

/* lunch */

.lunch {
    margin-left: 20vw;
    margin-right: 20vw;
      background-image: url(../images/wave.png);
    background-size: cover;
    background-repeat: no-repeat;

}

.lunch-left img {
    width: 20vw;
}

.lunch-right {
    background-color: rgba(255, 255, 255, 0.5);
}

.lunch-right p {

    margin-top: 3vw;
      margin-left: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2vw;
  text-align: justify;
  line-height: 1.6;
  color: #372111;

}

footer {
    background-color: #372111;

}

footer p {
    padding-top: 2vh;
    color: #fff;
    text-align: center;
    font-size: 1vw;
    font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

footer p span {
    display: inline-block;
    margin-left: 0.5em;
}

footer .fa-instagram {
    margin-top: 3vh;
    font-size: 3vw;
    color: #fff;
width: 1.5em;

background-color: #b97621;
border-radius: 100px;
margin-left: 45vw;
padding-top: 1vh;
height: 8vh;
}

footer .fa-envelope {
    margin-top: 3vh;
    font-size: 3vw;
    color: #fff;
width: 1.4em;

background-color: #b97621;
border-radius: 100px;

padding-top: 1.2vh;
height: 8vh;

}


footer p {
    color: #fff;
        text-align: center;
    font-size: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

footer p small {
        color: #fff;
    text-align: center;
    font-size: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}